name 'pig'
description 'Pig application'

run_list(
  'role[node_commons]',
  'role[java]',
  'role[grid]',
  'role[hadoop]',
  'recipe[pig]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
